/* CSS Document */
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image:  url(../img/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	font-size: small;
	line-height: 150%;
	
}

#layout {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	

			
}



#head {
	height: 117px;
	width:800;
	background-image: url(../img/head.jpg);
	background-repeat: no-repeat;
	background-color: #ff6666;
	font-size:12px;
	color:#cccccc;
	margin: 0px;
	padding: 0px
}

#foot {
	height: 20px;
	width:780;
	background-image: url(../img/foot.jpg);
	background-repeat:repeat-y;
	background-color: #666666;
	font-size:12px;
	color:#ffffff;
	text-align:right;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	clear:both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF9999;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
	clear:both;
}

#leftside {
	margin: 0px 0px 0px 0px;		/* ←上右下左*/
	padding: 5px 10px 10px 10px;
	float: left;
	background-image: url(../img-menu/bg.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;	
	width: 190px;

}

#rightmain {
	margin: 0px;		/* ←上右下左*/
	padding: 0px;
	float: left;
	background-image: url(../img-menu/bg.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;	
	width: 580px;

}

a{color:#669900;}
a:hover{color:#CCCC66;}

#menu a{font-size:10px;
	text-decoration:none;}
#menu a:hover{font-size:10px;
	text-decoration:none;}

#menu01 a{
	background-image: url(../img-menu/menu01.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu02 a{
	background-image: url(../img-menu/menu02.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu03 a{
	background-image: url(../img-menu/menu03.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu04 a{
	background-image: url(../img-menu/menu04.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu05 a{
	background-image: url(../img-menu/menu05.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu06 a{
	background-image: url(../img-menu/menu06.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu07 a{
	background-image: url(../img-menu/menu07.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu08 a{
	background-image: url(../img-menu/menu08.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;
	
}

#menu09 a{
	background-image: url(../img-menu/menu09.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu10 a{
	background-image: url(../img-menu/menu10.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#shobo {
	/*width:190px;*/
	background-position: 1px;
	display:block;
	margin: 15px 0 0 4px;
	padding: 0px;
	overflow: hidden;
}
#shobo p.shoboimg {
	float: left;
	overflow: hidden;
	display:block;
	padding: 0 4px 0 0;
	margin: 0;
}
#shobo p {
	text-align: left;
	margin: 10px 0 0 0;
	overflow: hidden;
	font-size: 12px;
}

#menu01 a:hover{
	background-image: url(../img-menu/menu01-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}


#menu02 a:hover{
	background-image: url(../img-menu/menu02-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu03 a:hover{
	background-image: url(../img-menu/menu03-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu04 a:hover{
	background-image: url(../img-menu/menu04-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu05 a:hover{
	background-image: url(../img-menu/menu05-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu06 a:hover{
	background-image: url(../img-menu/menu06-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu07 a:hover{
	background-image: url(../img-menu/menu07-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu08 a:hover{
	background-image: url(../img-menu/menu08-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu09 a:hover{
	background-image: url(../img-menu/menu09-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}

#menu10 a:hover{
	background-image: url(../img-menu/menu10-on.gif);
	background-repeat: no-repeat;
	width:190px;
	height:55px;
	background-position: 1px;
	display:block;
	text-indent:-10000px;
	margin-top: 1px;
	padding-top: 0px;	
}




/*menu00はバナーなどに使う*/
#menu00 a{
	display:block;
	text-indent:-10000px;
	margin-top: 20px;
	
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	background-image: url(../../img-menu/to-top.gif);
	background-repeat: no-repeat;
	height:30px;
	width: 134px;
	
}


#menu00 a:hover{
	display:block;
	text-indent:-10000px;
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	background-image: url(../img-menu/to-top-on.gif);
	background-repeat: no-repeat;
	height:30px;
	width: 134px;
	
}

/*以上大まかなレイアウト　以下細部のレイアウト*/
#kaisha-jouhou {
	text-indent: -10000px;
}

.float-left {
	float:left;
	margin-left: 20px;
}
.float-right {
	float:right;
}

.float-kaijo {
	clear: both;
}

.hidariyose {
	text-align: left;
}
.migiyose {
	text-align: right;
}
.nakayose {
	text-align: center;
}
.nakayose-ichi {

	text-align: center;
}

.message{
	text-align: left;
	padding: 5px;
	border: 1px solid #15687D;
	margin:5px 0;
	background-color: #FFD;
}
